หากยังไม่สามารถอัพเดต เป็น Joomla! 3.6.4 ได้ ใช้ plugin Account Blocker ช่วยป้องกัน

plg accountblocker

มีหลายเว็บยังไม่สามารถอัพเดต เป็น Joomla! 3.6.4 ได้ ในตอนนี้ อาจติดกับขั้นตอนและความพร้อมต่างๆ ยังไงก็ตามควรมีการป้องกัน บทความนี้จะมาแนะนำตัว  Plugin Account Blocker ช่วยป้องกัน ไม่ให้มีการขอสิทธิ Administrator ได้  การใช้งานง่ายมาก โหลด plugin ติดตั้ง และเปิดใช้งานเพียงเท่านี้ 

Download : plg_accountblocker-v1.0.zip สำหรับผู้ใช้ Joomla! 3.4.4 ถึง 3.6.3

ไปติดตั้งกันเลยที่  Extention >> Manage >> Install

Screen Shot 2559 11 05 at 9.39.20 AM

เลือกไฟล์

Screen Shot 2559 11 05 at 9.39.39 AM

ติดตั้งเสร็จแล้ว 

Screen Shot 2559 11 05 at 9.39.55 AM

ไปที่ Extention >> Plungin

Screen Shot 2559 11 05 at 9.40.00 AM

ค้นหาคำว่า Account Blocker ก็จะเจอ คลิ๊กตรง  กากบาทสีแดง ก็เป็นอันใช้ได้

Screen Shot 2559 11 05 at 9.40.31 AM

 

อย่างไรก็ตาม ควรรีบอัพเดตเป็น Joomla! รุ่นล่าสุดโดยไวที่สุด และอย่าลืมทำ  backup เว็บด้วย

บทความที่เกี่ยวข้อง

 

 

 

พิมพ์ อีเมล

Overall Rating (0)

0 out of 5 stars
  • No comments found